<?xml version="1.0" ?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dct="http://purl.org/dc/terms/"
    xmlns:dcat="http://www.w3.org/ns/dcat#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns:foaf="http://xmlns.com/foaf/0.1/"
    xmlns:adms="http://www.w3.org/ns/adms#"
    xmlns:vcard="http://www.w3.org/2006/vcard/ns#"
    xmlns:schema="http://schema.org/"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    
	<dcat:Catalog>
    	<dct:description>CEN-RA DCAT RDF catalog</dct:description>
    	<dct:language>{language}</dct:language>
    	<dct:title>CEN-RA Metadata</dct:title>
    	<dcat:dataset>
    	
			<dcat:Dataset>
				{content}
			</dcat:Dataset>
		
		</dcat:dataset>
		
	</dcat:Catalog>
</rdf:RDF>
